<?php 
include "../config.php";
$customer = $_POST['customer'];
//echo $customer;
if ($customer != '')
{
$sql = "select * from customerdetails where code = '$customer' && status !='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
    
         $state = $row['creditlimit'];
   
}
echo $state;
}
else
{
 echo "";
}

?>
